# Uses of Class
org.eclipse.microprofile.fault.tolerance.tck.telemetryMetrics.util.TelemetryHistogramMetric

Packages that use TelemetryHistogramMetric
Package
Description
org.eclipse.microprofile.fault.tolerance.tck.telemetryMetrics.util

## Uses of TelemetryHistogramMetric in org.eclipse.microprofile.fault.tolerance.tck.telemetryMetrics.util

Methods in org.eclipse.microprofile.fault.tolerance.tck.telemetryMetrics.util that return TelemetryHistogramMetric
Modifier and Type
Method
Description
`TelemetryHistogramMetric`
TelemetryMetricGetter.`getBulkheadRunningDuration()`
`TelemetryHistogramMetric`
TelemetryMetricGetter.`getBulkheadWaitingDuration()`
`TelemetryHistogramMetric`
TelemetryMetricGetter.`getTimeoutExecutionDuration()`